Bug 1378294 - crushtool --compile: error out as long as parse fails
Summary: crushtool --compile: error out as long as parse fails
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Ceph Storage
Classification: Red Hat
Component: RADOS
Version: 2.0
Hardware: Unspecified
OS: Unspecified
low
low
Target Milestone: rc
: 2.3
Assignee: Brad Hubbard
QA Contact: vidushi
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-09-22 03:54 UTC by Brad Hubbard
Modified: 2017-07-30 15:08 UTC (History)
9 users (show)

(edit)
Clone Of: 1378292
(edit)
Last Closed: 2017-06-19 13:26:58 UTC


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2017:1497 normal SHIPPED_LIVE Red Hat Ceph Storage 2.3 bug fix and enhancement update 2017-06-19 17:24:11 UTC
Ceph Project Bug Tracker 17306 None None None 2016-09-22 05:12 UTC

Comment 4 Ken Dreyer (Red Hat) 2017-01-25 03:01:57 UTC
Was there a problem with the upstream PR to jewel? https://github.com/ceph/ceph/pull/11410

Comment 5 Brad Hubbard 2017-01-25 03:11:21 UTC
(In reply to Ken Dreyer (Red Hat) from comment #4)
> Was there a problem with the upstream PR to jewel?
> https://github.com/ceph/ceph/pull/11410

Looking into that. I believe we had a discussion about the upstream backport not being critical?

Comment 6 Ken Dreyer (Red Hat) 2017-01-25 03:16:21 UTC
Sounds like this should be re-targeted to 2.3 in that case?

Comment 7 Brad Hubbard 2017-01-25 03:40:55 UTC
Sure, np.

Comment 11 Ken Dreyer (Red Hat) 2017-03-31 22:13:52 UTC
We'll take this as part of the rebase to v10.2.7.

Comment 17 errata-xmlrpc 2017-06-19 13:26:58 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2017:1497


Note You need to log in before you can comment on or make changes to this bug.